Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,360,689
Community Members
 
Community Events
168
Community Groups

Upgrade to enhance your Server / Data Center to Cloud migration experience

Hello Atlassian community,

We continue to release new versions of the Jira and Confluence Cloud Migration Assistants to provide the best migration experience.

We’ll require all migrating customers to upgrade their Cloud Migration Assistants, so that we can provide a more secure and reliable migration experience. We’ll also require that customers upgrade to Confluence Server/Data Center 6.15 or higher before using the Confluence Cloud Migration Assistant.

This means, starting January 31, 2023, we’ll deprecate support for the following:

:cross_mark: Jira Cloud Migration Assistant 1.7.1 and lower

:cross_mark: Confluence Cloud Migration Assistant 3.3.6 and lower

:cross_mark: Confluence Server / Data Center 6.14 and lower (when using the Confluence Cloud Migration Assistant)


Starting September 19, 2022, you can upgrade to:

:check_mark: Jira Cloud Migration Assistant 1.7.3 or higher

:check_mark: Confluence Cloud Migration Assistant 3.3.7 or higher

:check_mark: Confluence Server / Data Center 6.15 or higher before using the Confluence Cloud Migration Assistant

Why you need to upgrade

As we continue to mature and expand our Atlassian Cloud platform with new capabilities like data residency and BYOK, newer versions of Jira Cloud Migration Assistant and Confluence Cloud Migration Assistant will ensure a more reliable Cloud migration experience.

Learn more about the upcoming features from our Cloud roadmap.

How to upgrade the Jira and Confluence Cloud Migration Assistants

Migration stage

Jira Cloud Migration Assistant

Confluence Cloud Migration Assistant

If you’re planning to start your migration

Follow the instructions here to install Jira Cloud Migration Assistant.

Follow the instructions here to install Confluence Cloud Migration Assistant.

If you’re already using an older version

For 1.7.1 and lower, the tool will ask you to upgrade to the latest version in the Check for errors screen. 

Alternatively, you can also upgrade via the Atlassian Marketplace.

For 3.3.6 and lower, the tool will ask you to upgrade to the latest version in the Check for errors screen. 

Alternatively, you can also upgrade via the Atlassian Marketplace.

If you’ve already completed a test migration using the older version

For 1.7.1 and lower, we recommend you to test the migration again.

For 3.3.6 and lower, we recommend you to test the migration again.

How to upgrade Confluence Server / Data Center

You can follow the instructions here to upgrade to Confluence Server / Data Center 6.15 or higher.

For any further details or technical concerns, contact us.

0 comments

Comment

Log in or Sign up to comment
TAGS
Community showcase
Published in Announcements

How to become a Rising Star! ⭐️

tl;dr?  Answer questions on community and start getting them accepted by other users.  Here's an article on finding questions to answer, a guide to writing A+ answers, and free trainin...

203 views 4 12
Read article

Atlassian Community Events